package models

import "github.com/jinzhu/gorm"

type Company struct {
	gorm.Model
	Name     string
	Users    []User
	Devices  []Device
}


func (Company) Update() (bool, error) {
	return false, nil
}
func (Company) Create() (bool, error) {
	return false, nil
}
func (Company) Delete() (bool, error) {
	return false, nil
}
